<template>
  <img
    :src="require(`@/assets/svg/${name}.svg`)"
    :width="width"
    :height="height"
    :alt="name"
  />
</template>

<script>
export default {
  props: {
    name: String,
    width: Number,
    height: Number
  }
}
</script>
